@charset "UTF-8";
@import url("../simplicity/style.css");

/*------------------------------------------------
Theme Name: Simplicity child
Template:   simplicity
Version:    20150920
------------------------------------------------*/


/* h2タグデザイン */
/*------------------------------------------------*/
.article h2 {
  background-color: #198e1e;/* 見出し背景色 */
  border-left: 0 none;
  color: #fff;/* 文字の色 */
  padding: 15px 30px;/* 文字の位置 */
    margin-bottom: 35px;/* 見出し下の空白*/
}


/* h3タグデザイン */
/*------------------------------------------------*/
.article h3 {
    border-bottom: 10px solid #198e1e;
    padding: 10px 0 0 0;
    margin-bottom: 30px;
}


/* h4タグデザイン */
/*------------------------------------------------*/
.article h4 {
    border-left: 30px solid #198e1e;
    border-bottom: 0px;
    padding: 5px 0 5px 10px;
    margin-bottom: 30px;
}


/* イメージ画像枠(20170322) */
img {
  border: 1px solid #DADADA;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}


/* カエレバ */
/*------------------------------------------------*/
.kaerebalink-box {
	text-align:center!important;
	width:auto;
	clear:both;
	padding: 1em!important;
	margin:0 0 3em 0!important;
  border: 1px solid #DADADA;
 /* border-top: 1px solid #757575;*/
 /* box-shadow: 0 1px 2px rgba(100, 100, 100, 0.3)inset;*/
}

/* テーブル定義 */
/*------------------------------------------------*/
/*レスポンシブテーブルの行*/
table.bt tbody tr{
  border: 1px solid #ccc;
}
/*レスポンシブテーブルの見出しとなるヘッダーセルとなる部分*/
table.bt tbody td::before{
  background-color: #eee;
  margin-right: 10px;
  padding: 2px 10px;
}
/*レスポンシブテーブルの行となる部分*/
table.bt tbody td{
  padding: 0;
}
/*レスポンシブテーブルのデータセルとなる部分*/
table.bt tbody td .bt-content{
  padding-right: 10px;
}





